id: application-transport-security

info:
  name: Application Transport Security (ATS)
  author: 302Found
  severity: info

file:
  - extensions:
      - all

    matchers:
      - type: word
        words:
          - "NSAppTransportSecurity"